Subject: New Reply Received - Re: Your products are on the way
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Tue, 10 Dec 2019 05:48:00 +0000

Hi Fauzan Musalman,  The customer has responded to the ticket.  Re: Your products are on the way  Ticket comment <div dir="ltr">'am awaiting a reply on the same.. </div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, Dec 9, 2019 at 11:05 AM Maanasa Sreegiriraju &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex">
<div dir="ltr">Hi,<div>I haven't received these products as yet despite getting a call from your Courier partners saying it will be delivered to me 2 weeks back..!! and then i was travelling and get a message that they have tried to reach me multiple times, so now the order is cancelled?? I mean this is beyond nonsense! </div>
<div>Kindly refund my amount into the same bank a/c immediately. I dont want the products.</div>
<div><br></div>
<div>Maanasa</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Wed, Nov 27, 2019 at 3:08 PM Lifestyle &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr">
<div dir="ltr">Hi Maanasa,<br>
</div>
<div dir="ltr">​</div>
<div dir="ltr">Thank you for reaching out to us.</div>
<div><br></div>
<div dir="ltr">We apologise for the inconvenience caused.</div>
<div dir="ltr">
<br>I am now contacting our logistics department to find out what happened, and get your shipment deliver on priority.<br><br>Thank you for continued patience, I assure that we are working on it to get this resolved at the earliest.<br><br>Your friends,<br>The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/275973